
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Preferences</H2></center>

<p>
Before running calculations with CRYSTAL you should check that DLV is
generating input for the correct version. This is set in the following
panel opened from the <b>Calculate -> CRYSTAL -> Preferences</b>
menu item. The normal configuration option is for only one version of CRYSTAL
to be listed on this panel.
     <br><br>
     <center><img src="../../../images/calcs/crystal/version.png"></center>
     <br>
The default setting is for CRYSTAL06 in DLV 3.0. If you want to make multiple
versions of CRYSTAL available on this panel then
see <a href="../../misc/calc_menu.html"> configuring the calculation menu</a>.
</p>

<p>
This panel also allows you to specify the directory that contains the
CRYSTAL executables that you want to use. If DLV has been correctly
<a href=../../jobs/configure.html>configured</a> to use CRYSTAL
when it was installed then the text widget should already contain the
correct location and shouldn't need to be altered.
</p>

</BODY>
</HTML>
